
export namespace http {
	export namespace images {
		export const port = 54320;
		export const address = '0.0.0.0';
		export const public_url = 'http://me.local.jbrumond.me:54320';
	}
	
	export namespace api {
		export const port = 54321;
		export const address = '0.0.0.0';
		export const public_url = 'http://me.local.jbrumond.me:54321';
	}
}

export namespace storage {
	export type Mode = 'memory' | 'file' | 'sqlite';
	export const mode: Mode = 'memory';
}
