
import * as conf from '../config';
import { createServer } from 'http';
import { handle_image_request } from './request-handlers/image-request';

export function init_http_servers() {
	const image_server = createServer(handle_image_request);

	image_server.listen(conf.http.images.port, conf.http.images.address, () => {
		console.log('HTTP image server listening at %s:%d', conf.http.images.address, conf.http.images.port);
	});
}
