
import * as conf from '../config';
import { Store } from './interface';
import { memory_store } from './memory/store';

export let store: Store;

switch (conf.storage.mode) {
	case 'memory':
		store = memory_store;
		break;

	case 'file':
		// 
		// break;

	case 'sqlite':
		// 
		// break;

	default:
		console.error('Unknown storage mode configured');
		process.exit(1);
}
